/* MessageDialog strings */
"OK" = "موافق";
"Cancel" = "إلغاء";
"Don't Save" = "عدم الحفظ";

/* Menu strings */
"Preferences…" = "تفضيلات…";
"Services" = "الخدمات";
"Hide %@" = "إخفاء %@";
"Hide Others" = "إخفاء الأخرى";
"Show All" = "إظهار الكل";
"Quit %@" = "إنهاء %@";
"Help" = "مساعدة";

/* HTMLViewer strings */
"Open “%@” in a new window" = "فتح \"%@\" في نافذة جديدة";
"Go to “%@”" = "انتقال إلى ‪\"%@\"‬";

/* Default file name used for save dialogs and ExportPicture */
"untitled" = "بلا عنوان";
